### Function

# Gimp fonts_refresh

unstable since: 3.0

#### Declaration [src]

    gboolean
    gimp_fonts_refresh (
      void
    )

#### Description [src]

Refresh current fonts. This function always succeeds.

This procedure retrieves all fonts currently in the user’s font path and updates the font dialogs accordingly. Depending on the amount of fonts on the system, this can take considerable time.

Available since: 3.0

#### Return value

Type: `gboolean`

TRUE on success.